﻿/** Page Header
 **************************************************************** **/
section.page-header {
	position: relative;
	padding: 15px 0 15px 0;
	border-top: 0;
	margin-top: 0;
	margin-bottom: 0 !important;
	background-color: #611a80;
//	border-bottom: rgba(0,0,0,0.05) 1px solid;

	-webkit-transition: all 0s;
	   -moz-transition: all 0s;
		 -o-transition: all 0s;
			transition: all 0s;
}
section.page-header div.container h1 { color: #FFF; }
#footer {
	color: white;

	background: #000000;
	background: -moz-linear-gradient(top, #000000 0%, #313131 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1a1d2b), color-stop(100%, #313131));
	background: -webkit-linear-gradient(top, #000000 0%, #313131 100%);
	background: -o-linear-gradient(top, #000000 0%, #313131 100%);
	background: -ms-linear-gradient(top, #000000 0%, #313131 100%);
	background: linear-gradient(to bottom, #000000 0%,#313131 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#313131',GradientType=0 );
}
#footer a {
		color: white;
		text-decoration:none;
	}
	#footer a:hover {
		color: white;
		text-decoration: underline;
	}
#footer address {
	background:url('../images/transparent.png') no-repeat center;
}
#portfolio .portfolio-item:nth-child(3n+1) {
  clear: both;
}
.goaway { visibility: hidden; }
p, ul, li { font-size: 14px; line-height: 140%; }